1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Costomize auf 1.1.4 - GEHT nicht? Brauche hilfe...

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von poker500, 26.04.08.

  1. poker500

    poker500 Boskoop

    Dabei seit:
    15.04.08
    Beiträge:
    39
    Jedes mal wenn ich mir neue Themen oder andere Sachen für Costomize runterladen möchte bekomme ich die anzeige das ich Firmware 1.1.2 benötige....
    Was soll ich tun?
    NES emu oder anderes kann ich auch nicht installieren...eigendlich gar nichts:mad:

    Was muss ich tun damit alles bei mir läuft?
    Ich habe Firmware 1.1.4
     
  2. dewey

    dewey Gewürzluiken

    Dabei seit:
    01.05.06
    Beiträge:
    5.732
    welche version von customize?
     
  3. poker500

    poker500 Boskoop

    Dabei seit:
    15.04.08
    Beiträge:
    39
    Ich habe meine Sources gerade erst refreshed...Muss zugeben das ich von dem ganzen noch gar keine Ahnung habe.
    Wie bekomme ich den alle sources auf den neuesten stand? Ein update wird mir leider vom installer nicht angezeigt. Kannst Du mir bitte eine kurze Erklärung schreiben wie ich vorgehen muss damit ich alles auf den aktuellen Stand bekomme und runterladen kann was ich möchte...?
    Wäre Super!
     
  4. dewey

    dewey Gewürzluiken

    Dabei seit:
    01.05.06
    Beiträge:
    5.732

Diese Seite empfehlen